Jump to content

Launcher

Nasz autorski launcher PL typu one click to play, umożliwi Ci poznanie świata Legend!

Aktualna wersja klienta to 2.0.4 kompatybilna z Minecraft 1.12.2, z opcją gry na naszym serwerze (rozgrywka mutliplayer).

 

Launcher

Do gry na serwerze wymagana jest Java 8. Pobierz i zainstaluj Javę:

 

Launcher

PokeCraft.pl Launcher dla systemu Windows 64 bitowego:

PokeCraft.pl Launcher dla systemu Windows 32 bitowego:

UWAGA System 32bitowy nie pozwala na przypisanie większej ilości RAM niż 1300MB.

W związku z tym Nie ma możliwości gry na PokeCraft.pl z systemem 32bitowym!

W celu zapewnienia płynności rozgrywki, wymagana jest reinstalacja systemu do wersji 64bitowej. Zalecany system operacyjny to Windows 7 w wersji 64bit!

PokeCraft.pl Launcher dla systemu Linux:

 

×